corda / net.corda.core.serialization / WireTransactionSerializer

# WireTransactionSerializer

`@ThreadSafe object WireTransactionSerializer : Serializer<WireTransaction>`

A serialisation engine that knows how to deserialise code inside a sandbox

### Functions

read | `fun read(kryo: Kryo, input: Input, type: Class<WireTransaction>): WireTransaction`
write | `fun write(kryo: Kryo, output: Output, obj: WireTransaction): Unit`